import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.product.comment.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.product.comment.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.product.comment.doDelete,
    method: 'post',
    data,
  })
}
export function enable(data) {
  return request({
    url: URL.shop.product.comment.enable,
    method: 'post',
    data,
  })
}
